<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>S04 Activity</title>
	</head>
	<body>
		<h1 align="center" id="top">This is the Activity/Index Page</h1>

		<img src="https://www.airbus.com/sites/g/files/jlcbta136/files/styles/airbus_608x608/public/2021-08/a320-cockpit.jpg?itok=ttT4s9rM">

		<ol type="a">
			<li><a href="#top">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>


	</body>
</html>